[Bug 3906] Re: Need scite version 1.66 in Breezy Badger

Maniac Maniac at SoftwareManiacs.Org
Sun Apr 23 08:25:13 BST 2006


Uhm... The bug was about bringing Dapper's version of Scite into
Breezy's repository. Now when Dapper itself is coming I think yes this
bug can be closed as not relevant anymore.

-- 
Need scite version 1.66 in Breezy Badger
https://launchpad.net/bugs/3906



More information about the ubuntu-backports mailing list